body {
  background-image: url('https://i.pinimg.com/1200x/92/9c/58/929c58041cd7b9332cf3df5c07cc248f.jpg');
  background-repeat: repeat-y;
  background-size: cover;
  background-attachment: fixed;
  color: #e64f29;   
  font-family: 'Lettuce';
}

.nav-bar {
  background-color: rgba(000,000,000,0);
  border-style: solid;
  border-width: 5px;
  border-color: #e64f29;
  padding: 5px 20px 10px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.nav-button {
  font-weight: bold;
  margin: 1px 30px 1px;
  font-size: 30px;
  text-shadow: 2px 2px black;
}

.page {
  background-image: url('https://64.media.tumblr.com/de396583f70593ef79971d70c18881c8/c9f362968cb14fd5-e7/s2048x3072/4b6b72e8e2f138e1553e87f625d27723ee03853b.pnj');
  background-size: cover;
  background-repeat: repeat-y;
  background-position: center;
  padding: 10px 20px 10px;
  margin: 30px 20px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #342e41;
}

.page-sections {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.left-col {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 10px 0px;
}

.img-container {
 display: flex;
 flex-direction: row;
 justify-content: center;
}

.myimg {
  margin: 5px;
}

.centre-box {
  padding: 10px 20px 10px;
  border-width: 5px;
  margin: 5px;
}

/* TEXT FORMATTING */

h1 {
  text-shadow: 2px 2px black;
  font-size: 25px;
  font-family: 'Lettuce';
}

h2 {
  text-shadow: 2px 2px black;
  font-size: 20px;
  font-family: 'AnalogueOS';
}

/* Tooltip text */
.tooltiptext {
  visibility: hidden; /* Hidden by default */
  width: 130px;
  background-color: black;
  color: #ffffff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1; /* Ensure tooltip is displayed above content */;
}

/* Show the tooltip text on hover */
.myimg:hover .tooltiptext {
  visibility: visible;
}

@font-face {                  
font-family: 'Lettuce';
src: url(https://humantooth.neocities.org/fonts/Templegarten.woff) format('woff');
font-weight: normal;
font-style: normal;
} 

.Lettuce-font {
  font-family: 'Lettuce';
}

a {
  color: #e64f29;
}